This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 113409 - missing dependancy libselinux-devel
missing dependancy libselinux-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: net-snmp (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-13 12:15 EST by Gary Liddle
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 09:29:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gary Liddle 2004-01-13 12:15:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
net-snmp-5.1-2.1.src.rpm is missing a dependany on libselinux-devel,
which it will not build without.

Version-Release number of selected component (if applicable):
net-snmp-5.1-2.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild net-snmp-5.1-2.1.src.rpm, without
libselinux-devel installed.
2.
3.
    

Actual Results:  -lselinux not found.

Expected Results:  no error messages.

Additional info:

It build's successfully with libselinux-devel installed.
Comment 1 Miloslav Trmac 2004-01-14 02:35:06 EST
Triage->Easyfix
Comment 2 Phil Knirsch 2004-02-03 09:29:24 EST
Fixed in net-snmp-5.1-9 and newer.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.